脆弱性 CVE-2022-21349 について

Oracle Java の脆弱性 (CVE-2022-21349) について、Titan FTP への影響はありません。
Titan FTP のアプリケーションでは、対象ソフトウェア (プログラム) を使用していません。
そのため、本脆弱性に関して、Titan FTP 側での操作は不要です。

  • 本記事の内容は、Titan FTP 2019 以降が対象となります。
  • お使いのサーバー内に、対象の Oracle 製品がインストールされている場合を除きます。